
.hidden {
	display:none;
	transition: all .5s ease-in-out;
}

.formContainer {
	min-height: 100vh;
	display: flex;
	align-items: center;
	transition: all 0.3s;
  }
  .form {
	width:100%;
	padding: 10px;
	transition: all 0.3s;
	margin-bottom:2em;
  }
  p.moreinfo {
	margin-bottom:1em;
  }
  #startnew {
	clear:both;
	text-align:right;
	margin:1em 2em 0.5em 0;
}
  .formContent {
	padding: 15px 20px;
	flex-wrap: wrap;
	animation: floatUp 0.6s;
	position: relative;
  }
  .form h1, .form h2 {width:100%;}
  .optionbutton {
	  width:30%;
	  padding:1em;
	  margin:0 1.5% 1em 1%;
	  display:inline-block;
	  text-align:center;
	  vertical-align:top;
	  background:#151F35;
	  color:#fff;
	  transition: background-color .25s cubic-bezier(.645,.045,.355,1) 0s;
	}
@media screen and (max-width: 1050px) {
	.optionbutton {
		width:47%;
	}
}
@media screen and (max-width: 600px) {
	.optionbutton {
		width:97%;
	}
	.form {
		box-shadow:none;
		padding:0;
	}
	.formContent {
		padding-left:0;
		padding-right:0;
	}
}
	.optionbutton:hover {
		background-color: #41a494;
	}
	.optionbutton img {
		height:3.5em;
		width:auto;
	}
	.tip {
		background:#FDC400;
		padding:0.7em 1em;
		margin-bottom:1em;
    	display: inline-block;
	}

	#formerrors {
		border: 1px solid #eb505a;
		background-color: #ffbcc0;
		padding: 0.5em;
	}
	#formerrors ul {
		margin:0
	}



.info{
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 1px solid rgba(10, 10, 10, 0.25);
    border-radius: 3px;
    position: relative;
    background-color: #dbeffa;
}
.links{
	text-align: center;
}
.links a{
	border: 1px solid lightgrey;
	border-radius: 5px;
	color: #444;
	padding: 20px;
	text-decoration: none;
	display: inline-block;
}

.links a:hover{
	background-color: aliceblue;
	
}

img.errorimage {
	width:100%;
	height:auto;
	max-width:450px;
}
#tips {
	margin-bottom:1em;
}
#tips ul {
	margin-left:0;
}